@media (orientation: Portrait), not (min-width: 720px) {
    :root{
        --A0-font-size-1:          min(3vh, 2.5vw);  
        --A0-font-size-2:          calc(var(--A0-font-size-1) / 2);   
        --A0-font-size-3:          calc(var(--A0-font-size-1) * 2 / 3);   
        --A0-font-size-4:          calc(var(--A0-font-size-1) / 4);  

        --A0-a_000-margin:          0px 5% 5vh 5%;
        --A0-a_000-border-radius:   min(2vh, 3vw);
        --A0-a_000-width:           40%;

        --A0-h1_000-font-size:      var(--A0-font-size-1);
        --A0-h1_000-padding:        calc(var(--A0-h1_000-font-size) / 3 * 2) 0px;
        
        --A0-a_001-margin:          0px 35% var(--A0-font-size-2) 35%;
        --A0-a_001-border-radius:   var(--A0-a_000-border-radius);

        --A0-a_002-margin:          0px 5% var(--A0-font-size-1) 5%;
        --A0-a_002-border-radius:   var(--A0-font-size-2);

        --A0-h1_001-font-size:      var(--A0-h1_000-font-size);
        --A0-h1_001-padding:        var(--A0-h1_000-padding);
    }
}

@media (min-width: 720px) and (orientation: Landscape){
    :root{
        --A0-font-size-1:          min(calc(2vh + 5px), calc(2vw + 5px));  
        --A0-font-size-2:          calc(var(--A0-font-size-1) / 2);   
        --A0-font-size-3:          calc(var(--A0-font-size-1) * 2 / 3);  
        --A0-font-size-4:          calc(var(--A0-font-size-1) / 4);  

        --A0-a_000-margin:          0px 5% 5vh 5%;
        --A0-a_000-border-radius:   min(2.5vh, 2.5vw);
        --A0-a_000-width:           25%;

        --A0-h1_000-font-size:      var(--A0-font-size-1);
        --A0-h1_000-padding:        calc(var(--A0-h1_000-font-size) / 3 * 2) 0px;

        --A0-a_001-margin:          0px 35% var(--A0-font-size-1) 35%;
        --A0-a_001-border-radius:   var(--A0-a_000-border-radius);

        --A0-a_002-margin:          0px 5% var(--A0-font-size-2) 5%;
        --A0-a_002-border-radius:   var(--A0-font-size-2);

        --A0-h1_001-font-size:      var(--A0-h1_000-font-size);
        --A0-h1_001-padding:        var(--A0-h1_000-padding);
    }
}

.A0-h1_000 {
    padding: var(--A0-h1_000-padding);
    width: 100%;
    font-size: var(--A0-h1_000-font-size);
    text-align: center;
    font-family: "OpenSans-Regular";
    color: #5e738a;
    background-color: #d3e4f7;
    font-weight: normal;
}

.A0-a_000{
    position: relative;
    width: var(--A0-a_000-width);
    min-height: var(--A0-a_000-height);
    display: inline-block;
    margin: var(--A0-a_000-margin);
    border-radius: var(--A0-a_000-border-radius);
    transition: background-color 0.25s;
    overflow: hidden;
    background-color: white;
}

.A0-a_000:hover {
    background-color: #d3e4f7;
}

.A0-h1_001 {
    padding: var(--A0-h1_001-padding);
    width: 100%;
    font-size: var(--A0-h1_001-font-size);
    text-align: center;
    font-family: "Montserrat-Medium";
    color: #7189a4;
    font-weight: normal;
}

.A0-a_001 {
    width: 30%;
    display: inline-block;
    margin: var(--A0-a_001-margin);
    border-radius: var(--A0-a_001-border-radius);
    transition: background-color 0.25s;
    background-color: white;
}

.A0-a_002 {
    width: 90%;
    display: inline-block;
    margin: var(--A0-a_002-margin);
    border-radius: var(--A0-a_002-border-radius);
    transition: background-color 0.25s;
    background-color: white;
}

.A0-a_002:hover {
    background-color: #d3e4f7;
}

.A0-a_001:hover {
    background-color: #d3e4f7;
}

.A0-img_000 {
    width: 90%;
    margin: 5% 5%;
}

.A0-div_000{
    width: 100%;
    display: inline-block;
    text-align: center;
}